


/* Table of Content
==================================================
	#Homepage Styles
	#Page Styles
	#Media Queries
	#Font-Face */
:root{
    --red: #d91217;
}
html, body, #wrapper {
    height: 100%;
    font-family: 'Work Sans', sans-serif;
} 

body > #wrapper {
    height: auto; min-height: 100%; background:#fff ;
}
#main{
    width:100%;
    padding:0;
    margin:0 auto;
    padding-top: 88px;
}
*{
    padding:0;
    margin:0;
}

table, th, td {
    border: 1px solid #60489c;
    border-collapse: collapse;
}
th, td {
    padding: 10px;
    font-size: 16px;
    font-family: 'Work Sans', sans-serif;
}
th {
    text-align: left;
    background-color: #60489c;
    color: #fff;
}

a{
	cursor: pointer;
    display: inline-block;
}

/* #Grid system
================================================== */
.container{
	width:1170px;
	margin:0 auto;
	}
.container:before, .container:after, .row:before, .row:after{
	content:"";
	display:table;
	}
.container:after, .row:after{clear:both;}
.row{
	margin-left:-10px;
	margin-right:-10px;
	}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
	position:relative;
	min-height:1px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	}

.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666667%;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.66666667%;}
.col-sm-1{width:8.33333333%;}
.flt-right { float: right; }
.flt-left { float: left; }
/* #Buttons Styles
================================================== */
.btn-style-one {
    background: #000;
    color: #fff !important;
    display: inline-block;
   	font-family: 'Work Sans', sans-serif;
    font-size:12px;
	font-weight:400;
    padding:9.5px 12px;
    position: relative;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
	cursor:pointer;
	text-align:center;
}
a .btn-style-one{
	color: #007cc2 !important;
	}
a .btn-style-one:hover {
    background: #007cc2 none repeat scroll 0 0;
    border-color: #fff	 !important;
    color: #fff !important;
}
.prd_btn{
	float:left;
	}
.prd_btn_full{
	float:left;
	margin:2% 0%;
	}
.btn_read_more{
	background-color: #491373;
	border-radius: 0px 30px;
	color: #fff;
	font-size: 16px;
}
.btn_get_a_quote{
	padding: 20.5px 60px;
	background-color: #ee9b02;
	border-radius: 0px 30px;
	color: #fff;
	font-size: 16px;
}

/* #Homepage Styles
================================================== */
.clr{
	clear:both;
	}
.center{
	text-align:center;
	}
/* =Header
-------------------------------------------------------------- */
header {
	width: 100%;
	position: fixed;
	top:34;
	left: 0;
	z-index: 999;
    padding: 10px 0;
	background:#fff;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
/*	height: 90px;*/
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);

}
header .inner_container{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
header .logo {
/*	width:15%;
	float: left;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	padding:0;*/
	width: 150px;
    /*text-align: center;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);*/
}
header nav {
	display: inline-block;
/*	float: left;*/
/*	padding: 0% 0% 0% 4%;*/
	background-color: transparent;
/*	margin-top: 1.5%;*/
/*    width: 100%;*/
}
header nav ul li{
    display: inline-block;
/*    padding: 0 8px;*/
}
header nav ul li a{
    font-size: 13px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    padding: 8px 8px;
    margin: 0 0 10px 5px;
}
header.smaller {
	top:0;
	background-color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background:#fff;
   box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
header.smaller .logo {
	width:11%;
}
header.smaller nav {
	display: inline-block;
	float: left;
/*	padding:0% 0% 0% 8%;*/
/*	margin-top: 1%;*/
}
header.smaller li a{
	color: #000;
}
.form-control {
    display: block;
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background: #fff;
    background-image: none;
    border: none;
    /* border-radius: 4px; */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form_error {
    color: #fa0516;
    font-size: 13px;
}
.form-group{
    padding-bottom: 10px;
}
#nav {
    font-family: 'Work Sans', sans-serif;
/*    padding: 2% 0 0 0!important;*/
}
.top-nav {
	background: #000;
	padding: 10px 0;
}
.top-nav .left_nav_box{
    float: left;
    width: 15%;
}
.top-nav .left_nav_box .icon .fa {
  display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 18px;
    color: #fff;
    padding: 0 10px 0 0;
}
.top-nav .right_nav_box{
	float: right;
	width: 50%;
}
.top-nav .right_nav_box .contact_box{
    float: right;
/*    width: 30%;*/
    padding: 0 15px;
}
.top-nav .right_nav_box .contact_box span{
 	float: left;
}
.top-nav .right_nav_box .contact_box .text{
    color: #fff;
    font-size: 15px;
    float: left;
    text-align: right;
}
.top-nav .right_nav_box .contact_box .fa {
  display: inline-block;
    font: normal normal normal 16px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 18px;
    color: #fff;
    padding: 0 10px 0 0;
}
.top-nav .right_nav_box .contact_box .fas {
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 15px;
    color: #fff;
    padding: 0 10px 0 0;
}
.left_menu_box{
	/*width: 40%;
    display: inline-block;
    padding-left: 5%;*/
}
.left_menu_box ul{

}
.right_menu_box ul{
    
}
.left_menu_box li{
	float: left;
	padding: 0 8px;
}
.left_menu_box li a{
    font-size: 13px;
    color: #000;
        text-transform: uppercase;
    font-weight: 500;
}
.right_menu_box{
	/*width: 40%;
	float: right;
    display: inline-block;*/
 /*       padding-left: 5%;*/
}
.right_menu_box li{
	float: left;
	padding: 0 8px;
}
.right_menu_box li a{
    font-size: 13px;
    color: #000;
    font-weight: 500;
   	text-transform: uppercase;
}

/*Slider Form*/
.slider-form{
    width: 20%;
    position: absolute;
    top: 22%;
    right: 10%;
    background: #ffffffc2;
    padding: 30px 15px 25px;
    border-radius: 15px;
}
.slider-form .form-label{
    display: none;
}
.slider-form .heading{
    padding: 0;
    font-size: 32px;
    color: #000;
/*    color: var(--red);*/
}
.slider-form .form-control{
    background: #ffffffbf;
    border: none;
    border-bottom: 2px solid var(--red);
    border-radius: 6px;
    margin: 0 0 5px;
}
.slider-form .btn{
    outline: none;
    border: none;
    margin: 15px auto 0;
    display: flex;
    padding: 9px 21px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
/*    background: #4c9948;*/
    background: #000;
    color: #fff;
    width: 36%;
    font-weight: 500;
    transition: 0.3s;
}
.slider-form .btn:hover{
    background:var(--red);
    color:#fff;
}
.slider-form input{
    border:none;
}
/*End Slider Form*/
.captcha_numbers{font-size: 14px;}
.form_error{color: #fa0516;}
.top_nav{
	float: right;width: 30%;text-align: right;
}
.top_nav_buttons{
	background: #60489c;color: #fff;padding: 5px;border-radius: 5px;font-size: 12px;
}

.page_inner{
	min-height: 700px;
}

.page_heading{
color: #60489c;
font-family: 'Work Sans', sans-serif;
font-size: 28px;
font-weight: 700;
padding-bottom: 2%;
text-align: center;
text-transform: uppercase;
}
.banner{
	position: relative;
}
.banner img{
	width:100%;
	text-align:center;
	}

section{
	clear: both;
	width: 100%;
	/*padding: 2% 0;*/
	position: relative;
}

p{
	font-family: 'Work Sans', sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #6d6e70;
}
.banner_bg{
    position: relative;
    background: url(../images/banner_img.jpg);
    background-position: center;
    background-attachment: fixed;
    width: 100%;
    background-size: cover;
    height: 377px;
}
.banner_box:before{
    content: "";
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    text-align: center;
    height: 357px;
    background: #000;
    opacity: 0.5;
}
.banner_text{
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 57px;
    font-family: "Satisfy", cursive;
}
.banner_text .line{
    font-size: 100px;
    color: #fff;
    text-transform: capitalize;
    font-family: "Satisfy", cursive;
}
.greenup_content_section{
    padding: 1% 0;
}
.greenup_content_section .content_box{
    text-align: center;
    margin: 0 5%;
}
.greenup_content_section .content_box .content{
   padding: 4% 0;
}
.heading{
    font-family: "Satisfy", cursive;
    font-size: 48px;
    color: #000;
    padding: 8% 0 2%;
    text-align: center;
    text-transform: capitalize;
}
.greenup_content_section .content_box .content p{
    color: #000;
}
.greenup_content_section .img_box{
    text-align: center;
    padding: 5% 0;
}
.background_img{
    background: url(../images/allied_prod_bg1.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 450px;
    margin: 5% 0 0;
}

.allied_prod_section{
    position: relative;
    padding: 1% 0 4%;
}
.allied_prod_section .img_content .img_box{
    height: 400px;  
}
.allied_prod_section .img-title{
    padding: 7% 0 3%;
    position: relative;
}
.allied_prod_section .title{
    padding: 7% 0 3%;
    color: #000;
    text-align: center;
    font-size:48px;
    font-family: "Satisfy", cursive;
}
 a.prod_btn{
    background: #000;
    margin: 0 auto 0;
    cursor: pointer;
    text-align: center;
    padding: 15px 3px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    border: 2px solid #000;
    transition: 0.3s;
    border-radius: 25px;
}
 a.prod_btn:hover{
    background: #fff;
    border: 2px solid var(--red);
    color: var(--red);
 }
 .prod_btn span:hover{
    background: #fff;
    border: 2px solid var(--red);
    color: var(--red);
 }
.prod_btn span{
    border: 2px solid #fff;
    padding: 10px 20px;
    border-radius: 25px;
 }
.btn{
    display: flex;
    width: 24%;
    margin: 0 auto;
}

.allied_prod_section  .prod_btn:hover {
    background: #ed8f2c;
    color: #fff;
}
.allied_prod_section .col-3{
    width: 25%;
    float: left;
    margin: 0px;
}
.allied_prod_section .allied_prod .prod_box {
    background: #fff;
    padding: 35px 15px;
    border-radius: 15px;    
    border: 3px solid #fff;
}
.allied_prod_section .allied_prod .prod_box:hover {
    border: 3px solid var(--red);
    box-shadow: 0px 0px 36px -13px rgba(0, 0, 0, 0.25);
    overflow: hidden;
    transition: .4s ease;
}
.allied_prod_section .allied_prod .prod_box .img_box{
    width: 100%;    
    text-align: center;   
}
.allied_prod_section .allied_prod .prod_box .prod_name{
    text-align: center;
    font-size: 19px;
    padding: 15px 0 0;
    text-transform: capitalize;
    color: #000;
    font-weight: 600;
}
.allied_prod_section .allied_prod .prod_box .prod_info{
    padding: 14px 0;
}
.allied_prod_section .allied_prod .prod_box .prod_info p{
    text-align: center;
    font-size: 16px;
    color: #808080;
    font-weight: 400;
}

.gallery_section{
    padding: 0 0 1%;
}
.gallery_section .img_box_one{
    border: 1px solid #fff;
    position: relative;
    width: 20%;
    float: left;
    overflow: hidden;
}
.gallery_section .img_box_one img{
    width: 100%;
    transition: all 0.3s;
    height: auto;
}
.gallery_section .img_box_one:hover img {
    transform: scale(1.2);
}
.gallery_section .img_box_two{
    border: 1px solid #fff;
    position: relative;
    width: 40%;
    float: left;
   overflow: hidden;
}
.gallery_section .img_box_two img{
    width: 100%;
    height: auto;
    transition: transform 0.3s;
}
.gallery_section .img_box_two:hover img {
    transform: scale(1.2);
}

.services_section{
    padding: 0 0 2%;
}
.services_section .services_box{
    padding: 0 0 5% 0; 
}
.services_section .services_box .services_box_one{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.services_section .service_box{
    padding-top: 60px;
}
.services_section .heading{

}
.services_section .service_box .content{
    padding: 25px 25px 0;
}
.services_section .service_box .content .text{
    text-align: center;
}
.services_section .service_box .content .text span{
    text-align: center;
    font-size: 17px;
    text-transform: uppercase;
    color: #4e934a;
}
.services_section .service_box .title{
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    color: #161616;
    text-transform: capitalize;
    position: relative;
    padding: 12px 0 0;
}
.services_section .service_box .service_info{
    padding: 15px 0 25px;
    height: 129px;
}
.services_section .service_box .service_info p{
    color: #000;
    text-align: center;
}
.services_section .service_box .img_box:hover {
    background-position: 100% 100%;
}
.services_section .service_box .img_box{
    position: relative;
    width: 250px;
    border-radius: 130px;
    overflow: hidden;
    margin: 0 auto;
    color: #fff;
    cursor: pointer;
}
.services_section .service_box .hover_box{
    position: absolute;
    left: 0;
    top: 0; 
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #ffffff00 0%, #ffffff00 25%, #1e539e 50%, #05b31a  75%, #7800a8 100%);
    background-size: 400% 400%;
    background-repeat: no-repeat;
    display: flex;
    max-width: 100vw;
    max-height: 100vh;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
    opacity: 0.5;
    transition: .5s all;
}

.services_section .service_box .hover_box:hover{
    background-position: 100% 100%;
}

.services_section .service_icon{
    position: relative;
}
.services_section .service_icon .icon{
    transition: .4s ease;
    width: 100px;
    float: left;
    position: absolute;
    right: -16px;
    opacity: .15;
    bottom: 75px;
}
.know_more_btn{
    width: 120px;
    margin: 0 auto;
    text-align: center;
    color: 000;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.8s;
    color: #4c9948;
    line-height: 25px;
}
.know_more_btn a{
    color: var(--red);
}
.know_more_btn:hover:before {
    border-bottom: 1px solid var(--red);    
    width: 90px;
}
.know_more_btn:before {
    content: '';
    border-bottom: 1px solid var(--red);
    width: 25px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: 0.3s;
}
.clients_section {
    padding: 0 0 8% 0;
    position: relative;
}
.clients_section .clients_logo{

}
.clients_section .logo_slider{
    position: relative;
    padding: 3% 0
}
.clients_section .logo_box{
    text-align: center;
    padding: 25px;
    margin: 0 10px;
}
.clients_section .owl-theme .owl-controls .owl-buttons div.owl-prev{
    left: -20px;
}
.clients_section .fa{
    font-size: 20px;
    color: #000;    
}
.clients_section .owl-theme .owl-controls .owl-buttons div.owl-next{
    right: -30px;
}
.clients_section .owl-buttons{
    display: none;

}
.clients_section .left_arrow{
    border-color: #000;
    position: absolute;
    bottom: 42%;
    left: 12%;
}
.clients_section .right_arrow{
    border-color: #000;
    position: absolute;
    bottom: 42%;
    right: 12%;
}
.clients_section .left_arrow .prev{
    border-bottom: 1px solid;
    border-left: 1px solid;
    transform: rotate(45deg);
    left: 0;
    width: 20px;
    height: 20px
}
.clients_section .right_arrow .next{
   border-bottom: 1px solid;
   border-left: 1px solid;
   transform: rotate(-135deg);
    width: 20px;
    height: 20px
}

.line{
    text-align: center;
/*    padding: 28px 26px;*/
}
span.separator:before{
    content: '';
    border: 1px solid #d8d8d8;
    width: 30px;
    position: absolute;
    right: 25px;
    top:8px;
}
span.separator:after{
    content: '';
    border: 1px solid #d8d8d8;
    width: 30px;
    position: absolute;
    left: 25px;
    top:8px;
}
span.separator{
    width: 30px;
    height: 15px;
    display: inline-block;
    position: relative;
}


/*About Us */
.about_content_section{

}
.about_content_section .content_box{
    text-align: center;
    margin: 0 5%;
}
.about_content_section .heading{
    font-family: "Satisfy", cursive;
    font-size: 48px;
    color: #000;
    padding: 8% 0 5%;
    text-align: center;
    text-transform: capitalize;
}
.about_content_section .content_box .content p{
    color: #000;
}
.about_content_section .img_box{
    text-align: center;
    padding: 7% 0;
}
/*About Us*/


/*Service Page*/

.service_section_page{
    padding:4% 0 0%;
}

/*Allied Product Page*/

.allied_product_page{
    padding: 5% 0 8%;
}
/*Clients Page*/
.client_page{
    padding: 9% 0;
}
.client_page .clients_section {
    padding: 0 0 0 0;
    position: relative;
}
.client_page .clients_section .clients_logo{

}
.client_page .clients_section .logo_slider{
    position: relative;
}
.client_page .clients_section .logo_box{
    text-align: center;
    padding: 25px;
    margin: 0 10px;
}
.client_page .clients_section .logo_box img{

}
.client_page .clients_section .owl-theme .owl-controls .owl-buttons div.owl-prev{
    left: -20px;
}
.client_page .clients_section .fa{
    font-size: 20px;
    color: #000;    
}
.client_page .clients_section .owl-theme .owl-controls .owl-buttons div.owl-next{
    right: -30px;
}
.client_page .clients_section .owl-buttons{
    display: none;

}
.client_page .clients_section .left_arrow{
    border-color: #000;
    position: absolute;
    bottom: 38%;
    left: 12%;
}
.client_page .clients_section .right_arrow{
    border-color: #000;
    position: absolute;
    bottom: 38%;
    right: 12%;
}
.client_page .clients_section .left_arrow .prev{
    border-bottom: 1px solid;
    border-left: 1px solid;
    transform: rotate(45deg);
    left: 0;
    width: 20px;
    height: 20px
}
.client_page .clients_section .right_arrow .next{
   border-bottom: 1px solid;
   border-left: 1px solid;
   transform: rotate(-135deg);
    width: 20px;
    height: 20px
}
/*Clients Page End*/



/************Service Page Details************/
.service_page{
    padding: 0 0 5%;
}
.service_page .service_page_content {
    background: #f9f9f9;
    margin-top: -45px;
    position: relative;
    padding: 35px 35px 89px;
}
.service_page .service_page_content .service_box{
    padding: 9% 0 0;
}
.service_page .service_page_content .title{
    color: #000;
    font-size: 38px;
    font-weight: 700;
    letter-spacing: 1px;
}
.service_page .service_page_content .content_box{

}
.service_page .service_page_content .inner_box{
    padding-left: 10px;
    text-align: right;
}  
.service_page .service_page_content .inner_box:before{
    position: absolute;
    content: '';
    left: 25px;
    top: 55px;
    width: 495px;
    height: 546px;
    border: 7px solid #eaeaea;
}
.service_page .service_page_content .img_box{
    position: relative;
    text-align: right;
    /* width: 50%; */
    padding-left: 60px;
}
.service_page .service_page_content .img_box img{
}
.service_page .service_page_content .content_box p{
    color: #000;
    line-height: 25px;
}
.service_page .service_page_content .line{
    padding: 28px 26px;
    text-align: left;
}
.service_page .service_page_content span.separator:before{
    content: '';
    border: 1px solid #d8d8d8;
    width: 26px;
    position: absolute;
    right: 24px;
    top: 7px;
}
.service_page .service_page_content span.separator:after{
    content: '';
    border: 1px solid #d8d8d8;
    width: 26px;
    position: absolute;
    left: 24px;
    top: 7px;
}
.service_page .service_page_content span.separator{
    width: 25px;
    height: 15px;
    display: inline-block;
    position: relative;
}

/************ EndService Page Details************/



/*Contact Page*/
.contact_page_section{
    padding: 4% 0 5%;
}
.contact_page_section .contact_section{

}
.contact_page_section .contact_section .contact_box{

}
.contact_page_section .heading{
    text-align: left;
    font-size: 28px;
    font-family: 'Roboto', sans-serif;
    text-transform: none;
    color: #000;
    padding-bottom: 33px;
}
.contact_page_section .contact_section .contact_box .contact_info_box .title{
    font-size: 17px;
    color: #000;
    font-weight: 600;
}
.contact_page_section .contact_section .contact_box .contact_info_box .head{
    padding: 10px 0 5px 20px;
    font-size: 15px;
    color: #000;
    font-weight: 500;  
}
.contact_page_section .contact_section .contact_box ul li{
    padding: 10px 0;
}
.contact_page_section .contact_section .contact_box .contact_info_box .text{
        padding: 0 20px;
}
.contact_page_section .contact_section .contact_box .contact_info_box li .icon i{
    font-size: 14px;
    border-radius: 50%;
    float: left;
    text-align: center;
    padding: 0 10px 0 0;
    color: #000;
}
.contact_page_section .contact_section .contact_box .contact_info_box .text p{
    color: #000;
    font-size: 16px;
    line-height: 23px;
}
.contact_page_section .btn_2 {
    background: #000;
    padding: 15px 20px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    line-height: 10px;
    font-size: 14px;
}
.contact_page_section .contact_section .contact_box .form_box .form-control {
    border: 1px solid #cdcdcd;
    border-radius: 5px;
}
.contact_page_section .col-sm-2{
    padding-left: 0;    
}

/*"End Contact Page*/
/**/
.footer{
    background: #000;
    padding: 1% 0 3%;
}
.footer .footer_section{

}
.footer .footer_box{

}
.footer .footer_box .logo_box{
    width: 145px;
    padding: 25px 0;
}
.footer .footer_box .heading{
    color: #fff;
    text-align: left;
    font-size: 25px;
    padding: 40px 0 35px;
    font-family: 'Work Sans', sans-serif;
}
.footer .footer_box .content{
    
}
.footer .footer_box ul.social_links li{
    display: inline-block;
    padding: 0 15px 0 0;
}
.footer .footer_box ul.social_links li a i{
    font-size: 22px;
    color: #fff;
}
.footer .footer_box .content p{
    color: #fff;
}
.footer .footer_section .fa {
    font-size: 16px;
    background: #fff;
    color: #23252d;
    padding: 7px 10px;
    border-radius: 20px;
}


/*Floating Form*/
.sticky_right {
    position: fixed;
    right: 0;
    top: 45%;
    z-index: 11;
    
}

/*@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
}*/

.sticky_right .block_1 {
    transform: rotate(90deg);
    width: 170px;
    margin-right: -65px;
}
.sticky_right .block_1 .enquire {
    background: #000;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    padding: 10px 20px;
}
.body_overlay {
    background: rgba(0,0,0,0.8);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display: none;
}
.request_overlay_box {
    width: 40%;
    margin: 5% auto;
    background: #f1f1f1;
    padding: 15px;
    box-shadow: 5px 2px 23px -15px;
    position: relative;

}
.request_overlay_box .heading{
    font-size: 24px;
    font-weight: 600;
    font-family: 'Work Sans', sans-serif;
    text-transform: uppercase;
    color: #000;
    padding: 0 0 5% 0;
    border-bottom: 1px solid #e4e4e4;
}
.request_overlay_box .form_enquire_now{
    width: 98%;
    margin: 0 auto;
    padding: 2% 0%;
}

.form-label{
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
}
.request_overlay_box .form_enquire_now .btn {
    background: #4c9948;
    padding: 15px 20px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    line-height: 10px;
    font-size: 14px;
    width:100%;
    transition-duration: 0.2s;
    display: flex;
    justify-content: center;
}
.request_overlay_box .form_enquire_now .btn:hover {
    background: #4e7f4c;
}
.close_overlay {
  position: absolute;
  right: -5px;
  top: -25px;
  width: 32px;
  height: 32px;
}
.close_overlay:hover {
  opacity: 1;
}
.close_overlay:before, .close_overlay:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 20px;
  width: 2px;
  background-color: #fff;
}
.close_overlay:before {
  transform: rotate(45deg);
}
.close_overlay:after {
  transform: rotate(-45deg);
}


/*Thank You*/

.thankyou_page{
    background-color: #fff;
    min-height: 500px;
}
.thankyou_page .line1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 36px;
    color: #d6b469;
    text-align: center;
    font-weight: 400;
    padding-bottom: 2%;
}   
.thankyou_page .line1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 36px;
    color: #4c9948;
    text-align: center;
    font-weight: 400;
    padding: 18% 0 2%;
}
.thankyou_page .line2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    color: #000;
    text-align: center;
    font-weight: 400;
}



/************Not Found Page****************/
.not_found_section{
    padding-top: 10%;
} 
.not_found_section .content_box{
    text-align: center;
    color: #529b4f;
} 
.not_found_section .text_one{
    font-size: 155px;
    font-weight: 600;
}
.not_found_section .text_two{
    font-size: 47px;
    font-weight: 600;
    padding: 0 0 6%;
}
  .not_found_section .text_three{
    font-size: 20px;
    font-weight: 600;
}
.not_found_section .btn{
    width: 100%;
    text-align: center;
    padding: 5% 0;
}
.not_found_section .btn button{
    background: #fff;
    /* border-radius: 32px; */
    background-clip: padding-box;
    font-size: 16px;
    border: 2px solid #529b4f;
    padding: 6px 31px;
    transition: all .3s ease;
}
.not_found_section  a{
    color: #529b4f;
}
.not_found_section .btn button:hover {
    background: #529b4f;
    color: #fff;
}

/************Not Found Page****************/




.whatsapp_link {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 999;
    transform: rotate(360deg);
}
.whatsapp_link .whatsapp_bg{
    width: 65px;
    height: 65px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    box-shadow: 0px 6px 8px 2px rgb(0 0 0 / 14%);
    -webkit-box-shadow: 0px 6px 8px 2px rgb(0 0 0 / 14%);
    -moz-box-shadow: 0px 6px 8px 2px rgba(0,0,0,0.14);
    background: linear-gradient(-45deg, #000, #08fd2c);
    background-size: 400% 400%;
    animation: gradient 2s ease infinite;
}

@keyframes gradient {
  0% {
    background-position: 0% 25%;
  }
  25%{
    background-position: 25% 50%;
  }
  50% {
    background-position: 50% 75%;
  }
   75% {
    background-position: 75% 100;
  }
  100% {
    background-position: 0% 50%;
  }
}
.whatsapp_link .whatsapp_bg .whatsapp_icon{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 65px;
}
.whatsapp_link .whatsapp_bg .whatsapp_icon .fa{
    color: #fff;
    padding: 0;
    font-size: 45px;
}
.whatsapp_link .whatsapp_bg .whatsapp_icon .fab{
    color: #fff;
    padding: 0;
    font-size: 45px;
}
.body_overlay input{
    text-transform: capitalize;
}
.slider-form .form_enquire_now input{
  text-transform: capitalize;
}

[type=submit]{
    border: none;
    outline: none;
}
[type=submit][disabled]{
    position: relative;
}
[type=submit][disabled]::before{
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
    z-index: 10;
}
[type=submit][disabled]::after{
    position: absolute;
    content: '';
    left: calc(50% - 10px);
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
    border: 2px solid transparent;
    border-radius: 50%;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
    z-index: 11;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}